header ul {
    display:flex;
    flex-wrap: nowrap;
}

header li {
    flex-basis: 25%;
}

body {
    display:flex;
    flex-wrap:wrap;
}

header {
    flex-basis: 100%;
}

main {
    flex-basis: 80%;
}
aside  {
    flex-basis: 20%;
}
main {
    display:flex;
    flex-wrap:wrap;
}
main h2{
flex-basis:100%;
}

main section {
flex-basis:40%
}

footer{
    flex-basis: 100% ;
}
